<!DOCTYPE html>
<html>
    <head>
        <title>Project Section</title>
    </head>
    <body>
        <h1>Project Section 2</h1>
        <a href="../index.html">Home</a>
        <a href="../contacts.html">| Contacts</a>  
        <a href="../projects.html"> | Projects</a>

<ul>
    <a href="../project1/project1.html">
    <li>Project 1</li>
    </a>

    <li>Project 2: Is 70% Complete </li>
</ul>


    </body>

</html>